.page-appointment .appointment-header {
    margin-bottom: 0;
}

.page-appointment .main-content .row {
    padding: 0;
}

.appointment-cmp {
    font-size: 0;
    line-height: 1;
    letter-spacing: 0;
}
/*
     FILE ARCHIVED ON 16:23:52 Apr 03, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:13:23 Aug 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.369
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.041
  esindex: 0.005
  cdx.remote: 5.813
  LoadShardBlock: 88.123 (3)
  PetaboxLoader3.datanode: 92.869 (5)
  PetaboxLoader3.resolve: 385.792 (3)
  load_resource: 448.465
  loaddict: 67.562
*/